/*värvide muutujate määramine*/

:root {
  --clr-farmitek-far: #34b233;
  /*RGB 52	178	51 */
  --clr-farmitek-bd: #ea6f18;
  /*RGB 234	111	24 */
  --clr-farmitek-ge: #0303b8;
  /*RGB 3 3 184 (OLI - #009d98 *RGB 0	157	152) */
  --clr-farmitek-ei: #c51321;
  /*RGB 	197 19 33*/
  --clr-farmitek-bg: #fafbf9;
  /*Taust RGB 	250	251	249*/
}



/*Taustad farmitek-bg*/
#sp-header {
  background: var(--clr-farmitek-bg);
}

.logo-image {
    animation: fadeInRight 2s;
    height: 55px;
}

body,
.sp-preloader {
  background-color: var(--clr-farmitek-bg);
  font-family: mulish, sans-serif;
  font-size: 1.1rem;
}



/*sp-top-bar kõrguse muutmine*/
#sp-top-bar {
  padding: 2px 0;
}

/*breadcrumb rea tausta määramine*/
#sp-section-2 {
  background: #e9ecef;
}

/*Bottom parameetrite muutmine*/
#sp-bottom {
  margin: 0px;
  padding: 10px 0px;
  color: #B5B5B5;
}

/*Jaluse link hover valgeks*/
#sp-footer2 a:hover,
#sp-footer2 a:focus,
#sp-footer2 a:active {
  color: #ffff;
}

/*Megamenüü ja Offcanvas menüü Kirjade ja taustade muutused*/
.sp-megamenu-parent>li.active>a,
.sp-megamenu-parent>li.active:hover>a  {
  color: var(--clr-farmitek-far);
  font-weight: 800;
}

.sp-megamenu-parent>li>a:hover, .sp-dropdown:hover {
    color: var(--clr-farmitek-far);
}

.sp-megamenu-parent>li>a {
  color: var(--clr-farmitek-far);
  font-weight: 600;
  text-transform: uppercase;
  font-size: 1.2rem;
  font-family: Mulish, sans-serif;
}


.burger-icon>span {
  background-color: var(--clr-farmitek-far);
}

.offcanvas-menu {
  background-color: var(--clr-farmitek-bg);
  color: var(--clr-farmitek-far);
}

.offcanvas-menu .offcanvas-inner ul.menu>li a,
.offcanvas-menu .offcanvas-inner ul.menu>li span {
  color: var(--clr-farmitek-far);
  font-size: 1.1rem !important;
  line-height: 1.2rem !important;
}

.offcanvas-active .burger-icon>span,
#modal-menu-toggler.active .burger-icon>span {
  background-color: var(--clr-farmitek-far);
}

#sp-header.header-sticky {
  background-color: var(--clr-farmitek-bg);
}

.offcanvas-menu .offcanvas-inner a {
  color: var(--clr-farmitek-far);
}

.offcanvas-menu .offcanvas-inner ul.menu>li.menu-parent>a>.menu-toggler,
.offcanvas-menu .offcanvas-inner ul.menu>li.menu-parent>.menu-separator>.menu-toggler {
  color: var(--clr-farmitek-far);
}

.offcanvas-menu .offcanvas-inner ul.menu>li li a {
  color: var(--clr-farmitek-far);
}

.offcanvas-menu .offcanvas-inner ul.menu>li a:hover,
.offcanvas-menu .offcanvas-inner ul.menu>li a:focus,
.offcanvas-menu .offcanvas-inner ul.menu>li span:hover,
.offcanvas-menu .offcanvas-inner ul.menu>li span:focus {
  color: var(--clr-farmitek-far);
  font-weight: 800;
}

.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
  background: var(--clr-farmitek-bg);
  color: var(--clr-farmitek-far);
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item>a:hover {
  font-weight: 600;
  color: var(--clr-farmitek-far);
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item>a {
  color: var(--clr-farmitek-far);
  font-size: 1.2rem;
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active>a {
  color: var(--clr-farmitek-far);
  font-weight: 800;
}

.sp-dropdown-inner {
  border-radius: 10% 10% 10% 10% / 10% 10% 10% 10%;
}
/*Siiani - Megamenüü ja Offcanvas menüü Kirjade ja taustade muutused*/


/*Accordion Peavaliku Muutmine*/
.sppb-panel-modern>.sppb-panel-heading {
  transition: 0.8s;
  transform: scale(1);
}

.sppb-panel-modern>.sppb-panel-heading:hover {
  background: var(--clr-farmitek-far) !important;
  color: white;
  transition: 0.8s;
  transform: scale(1);
}

.sppb-panel-modern>.sppb-panel-heading.active {
  background: var(--clr-farmitek-far);
  color: white;
}

.sppb-panel-title {
  font-size: 18px;
}

/*Accordion tausta muutmine*/
.sppb-panel-modern {
  /*background: #34b23305;*/
  background: #fcfdfc;
}

/* Breadcrumbs eest ikoon minema*/
.fa-map-marker:before {
  content: "";
}

.fa-map-marker-alt:before {
  content: "";
}

/* Breadcrumb väiksemaks */
.breadcrumb {
  padding: 0.1rem 0.1rem;
  background: #e9ecef;
  border-radius: 0.25rem;
  margin-bottom: 0rem;
}

/*Go To Top Suuremaks ja värvi muutmine*/
.sp-scroll-up {
  width: 46px;
  height: 46px;
  line-height: 46px;
  background: rgba(51, 81, 178, 0.7);
  border-radius: 10%;
}

.sp-scroll-up:hover,
.sp-scroll-up:active,
.sp-scroll-up:focus {
  background: rgba(51, 81, 178, 1);
  transform: scale(1.1);
}



/*FARMITEK imagelayout*/
.farmitek-imagelayout .sppb-addon-image-layout-content {
  width: 100%;
  bottom: 0;
  text-align: left;
  text-shadow: 0 0 0.2125rem #000, 0 0 0.225rem #333, 0 0 0.225rem #333;
  background: transparent !important;
  transition: all 0.5s ease-in-out;
}

.farmitek-imagelayout .sppb-addon-image-layout-text {
  font-size: 1.1rem;
  line-height: 1.2rem;
  opacity: 0;
  visibility: hidden;
  margin-bottom: -30px;
  transition: all 0.3s ease-out;
}

.farmitek-imagelayout:hover .sppb-addon-image-layout-text {
  opacity: 1;
  visibility: visible;
  margin-bottom: 0;
  transition: all 0.3s ease-out;
}

.farmitek-imagelayout:hover .sppb-addon-image-layout-content {
  background: var(--clr-farmitek-far) !important;
  text-shadow: unset;
  transition: all 0.5s ease-out;
}

/*Avalehel tavaline h3*/
.farmitek-imagelayout a {
  color: white;
}

/*Valdkonnalehel h4 muudetud*/
.farmitek-imagelayout h4 a {
  color: white;
  font-size: 1.5rem;
}

.farmitek-imagelayout .sppb-img-responsive {
  box-shadow: 0 2px 4px 3px rgba(0, 0, 0, 0.25) !important;
  opacity: 0.95;
}


.farmitek-imagelayout:hover .image-layout-preset-style-poster {
  transform: scale3d(1.01, 1.01, 1.01);
  transition: transform 0.2s;
}

.farmitek-imagelayout .image-layout-preset-style-poster {
  transform: scale(1);
  transition: transform 0.5s;
  background-image: linear-gradient(10deg,
      rgba(0, 0, 0, 0.6894958667060574) 0%,
      rgba(255, 255, 255, 0) 30%);
}

.farmitek-imagelayout .sppb-addon-image-layout-title {
  font-size: 1.5rem;
}
/*FARMITEK imagelayout siiani*/

/*Avalehe slideshow*/
.pitech-slider .sppb-col-md-8 {
  flex: 0 0 80%;
  max-width: 80%;
}

/*Kirjastiilide värvid*/
.farmitek-far {
  color: var(--clr-farmitek-far) !important;
}

.farmitek-bd {
  color: var(--clr-farmitek-bd) !important;
}

.farmitek-ge {
  color: var(--clr-farmitek-ge) !important;
}

.farmitek-ei {
  color: var(--clr-farmitek-ei) !important;
}


.farmitek-far>h1.sppb-addon-title,
.farmitek-bd>h1.sppb-addon-title,
.farmitek-ge>h1.sppb-addon-title,
.farmitek-ei>h1.sppb-addon-title {
  font-weight: 700;
}

.farmitek-far>h2.sppb-addon-title,
.farmitek-bd>h2.sppb-addon-title,
.farmitek-ge>h2.sppb-addon-title,
.farmitek-ei>h2.sppb-addon-title {
  font-weight: 600;
}


.farmitek-far>h3.sppb-addon-title,
.farmitek-bd>h3.sppb-addon-title,
.farmitek-ge>h3.sppb-addon-title,
.farmitek-ei>h3.sppb-addon-title {
  font-weight: 600;
}

h2.farmitek-far {
  font-weight: 500;
}

h2 .farmitek-bd {
  color: var(--clr-farmitek-far) !important;
}


/*sppb-btn - Farmitek-btn seadistused*/

.sppb-btn {
  background: linear-gradient(145deg, #ffffff, #ededec);
  text-transform: uppercase;
  box-shadow: 3px 3px 10px #e6e7e5,
    -3px -3px 10px #ffffff !important;
  position: relative;
  z-index: 1;
  letter-spacing: 2px;
  margin-top: 10px;
  margin-bottom: 10px;
  border: none;
  color: #0345bf;
}

.sppb-button-wrapper {
  text-align: start !important;
}

.sppb-btn:hover {
  color: white;
}

.sppb-btn::after {
  content: "";
  position: absolute;
  top: 0;
  left: 100%;
  right: 0;
  bottom: 0;
  transition: 0.5s;
  transition-timing-function: ease;
  z-index: -1;
}

.sppb-btn:hover::after,
.sppb-btn:focus::after {
  background: var(--clr-farmitek-far);
  left: 0%;
}

@media (min-width: 900px) {
  .sppb-btn {
    padding: 20px 30px !important;
    margin-bottom: 20px;
  }
}



/*Avalehe Slideri nupu seadistamine. See nupp on ka sppb-btn */
.sppb-sp-slider-button .sp-slider-btn-text {
	display: block;
	color: blue;
	background: none;
  padding: 0;
}

.sppb-sp-slider-button:hover .sp-slider-btn-text:hover {
	color: white;
}

/*Tabs BD värviga*/

.tabs-bd .sppb-nav-custom>li>a {
  font-size: 20px;
  font-weight: 800;
  line-height: 1.4;
  color: var(--clr-farmitek-bd);
  border: 1px;
  padding: 5px 30px 5px 30px;
  margin-bottom: 7px;
  position: relative;
  background-color: transparent;
}


.tabs-bd .sppb-nav-custom>li.active>a,
.tabs-bd .sppb-nav-custom>li.active>a:focus,
.tabs-bd .sppb-nav-custom>li.active>a:hover {
  color: var(--clr-farmitek-bd);
  border-bottom: 2px solid var(--clr-farmitek-bd);
  border-top: 2px solid var(--clr-farmitek-bd);
  background-color: rgba(234, 111, 24, 0.1);
  transition: none;
}

.tabs-bd .sppb-addon-title,
.tabs-far .sppb-addon-title {
  color: var(--clr-farmitek-far);
  font-weight: 900;
}

.tabs-bd .sppb-nav {
  display: block;
}

/*Tabs Farmitek värviga*/
.tabs-far .sppb-nav-custom>li>a {
  font-size: 20px;
  font-weight: 800;
  line-height: 1.4;
  color: var(--clr-farmitek-far);
  border: 1px;
  padding: 5px 30px 5px 30px;
  margin-bottom: 7px;
  position: relative;
  background-color: transparent;
}

.tabs-far .sppb-nav-custom>li.active>a,
.tabs-far .sppb-nav-custom>li.active>a:focus,
.tabs-far .sppb-nav-custom>li.active>a:hover {
  color: var(--clr-farmitek-far);
  border-bottom: 2px solid var(--clr-farmitek-far);
  border-top: 2px solid var(--clr-farmitek-far);
  background-color: rgba(52, 178, 51, 0.1);
  transition: none;
}

.tabs-far .sppb-nav {
  display: block;
}


/*Tabs GEA värviga*/
.tabs-ge .sppb-nav-custom>li>a {
  font-size: 20px;
  font-weight: 800;
  line-height: 1.4;
  color: var(--clr-farmitek-ge);
  border: 1px;
  padding: 5px 30px 5px 30px;
  margin-bottom: 7px;
  position: relative;
  background-color: transparent;
}

.tabs-ge .sppb-nav-custom>li.active>a,
.tabs-ge .sppb-nav-custom>li.active>a:focus,
.tabs-ge .sppb-nav-custom>li.active>a:hover {
  color: var(--clr-farmitek-ge);
  border-bottom: 2px solid var(--clr-farmitek-ge);
  border-top: 2px solid var(--clr-farmitek-ge);
  background-color: rgba(3, 3, 184, 0.05);
  transition: none;
}

.tabs-ge .sppb-nav {
  display: block;
}

/*Tabs EISELE värviga*/
.tabs-ei .sppb-nav-custom>li>a {
  font-size: 20px;
  font-weight: 800;
  line-height: 1.4;
  color: var(--clr-farmitek-ei);
  border: 1px;
  padding: 5px 30px 5px 30px;
  margin-bottom: 7px;
  position: relative;
  background-color: transparent;
}

.tabs-ei .sppb-nav-custom>li.active>a,
.tabs-ei .sppb-nav-custom>li.active>a:focus,
.tabs-ei .sppb-nav-custom>li.active>a:hover {
  color: var(--clr-farmitek-ei);
  border-bottom: 2px solid var(--clr-farmitek-ei);
  border-top: 2px solid var(--clr-farmitek-ei);
  background-color: rgba(197, 19, 33, 0.05);
  transition: none;
}

.tabs-ei .sppb-nav {
  display: block;
}

/* farm-list nimekirja seaded */
.farmitek-list>ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

.farmitek-list>li {
  padding-left: 1em;
  text-indent: -0.7em;
}

.farmitek-list li::marker {
  content: "◼  ";
  color: var(--clr-farmitek-far);
  font-size: 1.2em;
}

/* farm-list nimekirja seaded */



/*ujuv menüü mitmerealieks*/
.sp-megamenu-parent>li>a {
  display: flex;
  align-items: center;
  line-height: 100%;
}

.row {
  flex-wrap: nowrap;
}


@media screen and (min-device-width: 768px) and (max-device-width: 991px) {
  .sppb-nav>li>a {
    display: block;
    align-items: center;
  }
}


/*Partnerite piltide seadmine*/
.imgpartner img {
  width: 60%;
  height: auto;
  vertical-align: middle;
  text-align: center;
}

/*.farmitek-slide .sp-slider-outer-stage {
  height: 70vh !important;
}

.farmitek-slide .sp-background {
  background-size: contain !important;
  background-repeat: no-repeat;
}
*/

.farmitek-slide .sppb-sp-slider-image img {
  height: auto !important;
  width: auto !important;
}


/*Farmitek-Carous-pro seaded. Mitte terve laiuse versioon*/
.farmitek-carous-pro .sppb-col-sm-6 {
  flex: 0 0 100%;
  max-width: 100%;
}


.farmitek-carous-pro .sppb-item {
  padding: 20px;
}

.farmitek-carous-pro img {
  margin: auto;
  /*max-height: 30vh;*/
}

.farmitek-carous-pro .sppb-carousel-control {
  transition: color 400ms, background 400ms;
  border: none;
  color: #d4cccc;
  margin-bottom: 5%;
}

.farmitek-carous-pro .sppb-carousel-control:hover {
  resize: both;
  color: var(--clr-farmitek-far);
  transition: color 400ms, background 400ms;
}

.farmitek-carous-pro h2 {
  color: var(--clr-farmitek-far);
  font-size: 30px;
  /*text-align: center;*/
}

/*Farmitek-Carous-pro12 seaded. Terve lehe laiuse versioon*/

.farmitek-carous-pro12 .sppb-item {
  padding: 20px 40px;
}

.farmitek-carous-pro12 img {
  margin: auto;
  /*max-height: 30vh;*/
}

.farmitek-carous-pro12 .sppb-carousel-control {
  transition: color 400ms, background 400ms;
  border: none;
  color: #d4cccc;
}

.farmitek-carous-pro12 .sppb-carousel-control:hover {
  resize: both;
  color: var(--clr-farmitek-far);
  transition: color 400ms, background 400ms;
}

.farmitek-carous-pro12 h2 {
  color: var(--clr-farmitek-far);
  font-size: 30px;
  /*text-align: center;*/
}

/*Valdkonna slider*/
.valdkond-slider img {
  height: 30vh !important;
  max-width: 100%;
  box-shadow: 3px 3px 5px 2px #000000;
  margin-top: 10px;
}

.valdkond-slider .sppb-sp-slider-title {
  font-size: 2rem;
  font-weight: 700;
  text-shadow: 5px 5px 3px #000000;
}

.valdkond-slider p {
  font-size: 1.5rem;
  font-weight: 600;
  text-shadow: 2px 2px 1px #000000;
}

.valdkond-slider .sppb-sp-slider-image {
  margin-left: 7vw;
  margin-top: 0px;
}

.valdkond-slider .sp-slider-btn-text {
  font-size: 2vh !important  ;
  line-height: 2.2vh !important;
  font-weight: 700 !important;
}

.valdkond-slider .sp-slider-btn-text:hover {
  background-color: var(--clr-farmitek-far) !important;
}

